uuid: f51e7cf4-12b4-4f9c-b5be-bb5c9098922e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.course
  module:
    - link
id: node.course.field_link
field_name: field_link
entity_type: node
bundle: course
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
